ID CVE-2013-3751
Summary Unspecified vulnerability in the XML Parser component in Oracle Database Server 11.2.0.2, 11.2.0.3, and 12.1.0.1 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:database_server:11.2.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.2.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:*
CVSS
Base: 9.0 (as of 09-10-2018 - 19:34)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:S/C:C/I:C/A:C
refmap via4
bugtraq 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
confirm
fulldisc 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
osvdb 95264
sectrack 1028789
suse SUSE-SU-2013:1448
xf oracle-cpujuly2013-cve20133751(85650)
Last major update 09-10-2018 - 19:34
Published 17-07-2013 - 13:41
Back to Top